{
  "信息传输、软件和信息技术服务业-电信、广播电视和卫星传输服务": 3,
  "制造业-农副食品加工业": 1,
  "制造业-医药制造业": 6,
  "制造业-汽车制造业": 2,
  "制造业-纺织服装、服饰业": 1,
  "制造业-计算机、通信和其他电子设备制造业": 2,
  "制造业-酒、饮料和精制茶制造业": 1,
  "制造业-金属制品业": 1,
  "制造业-非金属矿物制品业": 1,
  "房地产业-房地产业": 1,
  "批发和零售业-批发业": 2,
  "采矿业-有色金属矿采选业": 1,
  "金融业-货币金融服务": 12,
  "金融业-资本市场服务": 3
}